Plugin Update gehen nicht unter 1.8.1 | Forum

pikar Jan 18 '16

wenn ich Online zu den Pugins gehe und auf Update gehe, trage ich den Server usw.. wie immer ein, dann erscheint folgende Fehlermeldung?

Der Ordner utilities hat standardmäßig 755 auch mit 777 kommt gleiche Fehlermeldung....

Wo liegt hier das Problem?

OW Debug - Warning

Message: ftp_mkdir(): temp858891: Keine Berechtigung File: /var/www/web91/htdocs/oxwland1/ow_utilities/ftp.php Line: 114
Guy030 Jan 22 '16
Hast du auf die Datei "ftp.php" die Rechte 644

Welche rechte hat der Ordner "ow_plugins" sollte 755 haben.

FTP hat das Problem, das er in den Ordner ow_plugins kein Verzeichnis für den Plugin anlegen kann um dann die Dateien reinzukopieren.

pikar Jan 22 '16
Hallo

danke für deine Antwort,

ja ist alles so eingestellt, hab noch mal alles gestellt und getestet, geht leider nicht, auch ein update der themes geht nich oder der sprache, kommt immer gleicher fehler????
pikar Jan 23 '16
so hab jetz noch mal das update drüber laufen lassen und die datenbank die build nummer geändert und dann noch mal ow_updates aufgerufen, nun scheinen auch die updates machbar zu sein.... der ftp fehler kommt momentan nicht mehr 
Team
Leo Jan 27 '16
Bitte stelle sicher, dass allen unter https://docs.oxwall.org/faq:migration#folders-permissions aufgeführten Verzeichnissen die nötigen Rechte zugewiesen wurden.